import request from '@/utils/request'
export function listCharge(data) {
    return request({
        'url': '/chargeRecord/list?&pageNum='+data.pageNum+"&pageSize="+data.pageSize,
        'method': 'post',
        data:data
    })
}
